@font-face {
    font-family: 'karbonbold';
    src: url('karbon-bold-webfont.woff2') format('woff2'),
         url('karbon-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonbold_italic';
    src: url('karbon-bolditalic-webfont.woff2') format('woff2'),
         url('karbon-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonhairline';
    src: url('karbon-hairline-webfont.woff2') format('woff2'),
         url('karbon-hairline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonhairline_italic';
    src: url('karbon-hairlineitalic-webfont.woff2') format('woff2'),
         url('karbon-hairlineitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonlight';
    src: url('karbon-light-webfont.woff2') format('woff2'),
         url('karbon-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonlight_italic';
    src: url('karbon-lightitalic-webfont.woff2') format('woff2'),
         url('karbon-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonmedium';
    src: url('karbon-medium-webfont.woff2') format('woff2'),
         url('karbon-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonmedium_italic';
    src: url('karbon-mediumitalic-webfont.woff2') format('woff2'),
         url('karbon-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonregular';
    src: url('karbon-regular-webfont.woff2') format('woff2'),
         url('karbon-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonregular_italic';
    src: url('karbon-regularitalic-webfont.woff2') format('woff2'),
         url('karbon-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonsemibold';
    src: url('karbon-semibold-webfont.woff2') format('woff2'),
         url('karbon-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'karbonsemibold_italic';
    src: url('karbon-semibolditalic-webfont.woff2') format('woff2'),
         url('karbon-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}